{
  "pages": [
    "pages/home/index",
    "pages/home/growup",
    "pages/home/account",
    "pages/home/login",
    "pages/home/referre",
    "pages/city/list",
    "pages/activeDetail/activeDetail",
    "pages/dev",
    "components/activity/makeGroup",
    "components/noticePopup/index",
    "components/scroll-view/childsCard",
    "components/cashCoupon/index",
    "components/poster/poster"
  ],
  "requiredPrivateInfos": [
    "chooseAddress",
    "getLocation"
  ],
  "subpackages": [
    {
      "root": "pages/account",
      "pages": [
        "cards/index",
        "cards/addcard",
        "cards/person",
        "safe/index",
        "safe/give",
        "safe/result",
        "vip/index/index",
        "vip/childs/index",
        "vip/rule/index",
        "coin/index",
        "coin/cash",
        "coin/invite",
        "invite/index",
        "invite/share_invite",
        "course/index",
        "course/integral",
        "course/read/list",
        "course/read/detail",
        "course/module/video",
        "course/module/answer",
        "setting/index",
        "setting/info",
        "setting/password",
        "setting/bindPhone",
        "cards/single",
        "balance/index",
        "vip/index/score",
        "growthCourse/index",
        "growthCourse/component/calendar",
        "growthCourse/component/personnel",
        "growthCourse/component/popupCode",
        "growthCourse/courseDetail/index",
        "growthCourse/leaderDemeanor/index",
        "growthCourse/courseEvaluate/index",
        "monetaryCenter/index",
        "monetaryCenter/ruleInstract",
        "monetaryCenter/monetaryDetail",
        "monetaryCenter/posterTask"
      ]
    },
    {
      "root": "pages/growup",
      "pages": [
        "passport/passport",
        "record/record",
        "passport/introduce",
        "photo/index",
        "take/take",
        "activePhoto/index",
        "activePhoto/bill"
      ]
    },
    {
      "root": "pages/turntable",
      "pages": [
        "components/noticePopup",
        "components/tableStatus",
        "components/sendAddress",
        "getPrizeTimes/index",
        "hairpin/index",
        "components/contact",
        "components/subSuccess",
        "index",
        "winRecord/index",
        "components/awardPopup",
        "components/activeRules"
      ]
    },
    {
      "root": "pages/order",
      "pages": [
        "index/order",
        "detail/index",
        "comment/comment",
        "addComment/addComment",
        "scratch/scratch",
        "express/express",
        "qrcode/index",
        "refund/refund",
        "Copyrefund/Copyrefund",
        "trip/trip",
        "success/index",
        "groupQrcode/index",
        "scheduling/schedulingOk",
        "scheduling/scheduling",
        "editOrderDetail/index",
        "orderDetailList/index",
        "feedback/index",
        "invoicing/index",
        "invoicingRecord/index",
        "invoicingDetail/index",
        "invoicingEdit/index",
        "invoicingApply/index",
        "subSuccessful/index",
        "component/consumptionCode",
        "component/billrule"
      ]
    },
    {
      "root": "pages/product",
      "pages": [
        "activity/index",
        "activity/grouprule",
        "activity/partner",
        "activity/bill",
        "buy/index",
        "goods/index",
        "goods/detail",
        "comment/index",
        "activity/system",
        "balancePayment/balancePayment",
        "component/groupWork",
        "component/alternatePopup",
        "alternateInstract/index",
        "component/floatWindow",
        "Previous/index",
        "security/index"
      ]
    },
    {
      "root": "pages/public",
      "pages": [
        "swiper/list",
        "swiper/web",
        "video/video",
        "video/play",
        "rule/bb_rule",
        "rule/invite",
        "search/search",
        "calendar/calendar",
        "about/index",
        "wonderful/index",
        "live/list",
        "showGoodsList/index",
        "cashCoupon/index"
      ]
    },
    {
      "root": "pages/growthCard",
      "pages": [
        "index",
        "give",
        "result",
        "activity"
      ]
    },
    {
      "root": "pages/sharingHome",
      "pages": [
        "index",
        "wallet",
        "willAccount",
        "shareCash",
        "inviteUser",
        "inviteUserDetail",
        "shareActivity",
        "rankList"
      ]
    }
  ],
  
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于城市选择定位"
    }
  },
  "tabBar": {
    "custom": true,
    "color": "#595757",
    "selectedColor": "#ee3a43",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "images/home.png",
        "selectedIconPath": "images/home_selected.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/home/account",
        "iconPath": "images/account.png",
        "selectedIconPath": "images/account_selected.png",
        "text": "我的"
      }
    ]
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTitleText": "挑战家族",
    "navigationBarTextStyle": "black"
  },
  "sitemapLocation": "sitemap.json"}